CESA-2005:745 Low CentOS 4 s390(x) vim - security update
Posted on: 08/23/2005 04:22 AM

CentOS Errata and Security Advisory 2005:745

https://rhn.redhat.com/errata/RHSA-2005-745.html

The following updated files have been uploaded and are currently syncing to the mirrors:

s390:
updates/s390/RPMS/vim-X11-6.3.046-0.40E.7.s390.rpm
updates/s390/RPMS/vim-common-6.3.046-0.40E.7.s390.rpm
updates/s390/RPMS/vim-enhanced-6.3.046-0.40E.7.s390.rpm
updates/s390/RPMS/vim-minimal-6.3.046-0.40E.7.s390.rpm

s390x:
updates/s390x/RPMS/vim-X11-6.3.046-0.40E.7.s390x.rpm
updates/s390x/RPMS/vim-common-6.3.046-0.40E.7.s390x.rpm
updates/s390x/RPMS/vim-enhanced-6.3.046-0.40E.7.s390x.rpm
updates/s390x/RPMS/vim-minimal-6.3.046-0.40E.7.s390x.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005745_low_centos_4_s390x_vim__security_update.html)